Subject: bug#6513: vc-mtn broken with monotone 0.48 (can't even open files)

From: Chong Yidong <[email-masked]>
Date: Sat, 04 Sep 2010 15:00:37 -0400

Julio Merino <[email-masked]> writes:

>> Do you want to take a stab at it?
>> Just need to modify the parser for the mtn command...
>
> Sure, and I actually even tried.  But it's not as easy as changing
> some regexps... my elisp knowledge tends to zero.  The thing is that
> the automate interface is good for automatic interaction, but its
> output is completely different to what the interactive interface
> provides.  Hence, some of the assumptions currently in the code make
> it a bit harder to adjust...

If you provide several precise examples of the monotone output, someone
else could try.